@font-face {
    font-family: 'MyriadProRegularIE';
    src: url('/user/fonts/MyriadPro-Regular.eot');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('/user/fonts/MyriadPro-Regular.ttf') format('truetype');
}

  
@font-face {
    font-family: 'MyriadProBold';
    src: url('/user/fonts/MyriadPro-Bold.eot'),
         url('/user/fonts/MyriadPro-Bold.ttf') format('truetype');
}
